body 
	{
    font-family: Times New Roman, Times, serif;
	}

p
	{
	font-family: Times New Roman, Times, serif; 
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	color: #000;
    padding: 3px 15px 3px 15px; 
	}		

a
	{
	text-decoration: underline;
	color: #77000d;
	}
	
a:hover
	{
	color: #000;
	}		
	
img
	{
	border: 0; 
	} 
	
h1 
    {
    font-family: Times New Roman, Times, serif; 
	font-weight: bold;
	font-size: 16px;
   	color: #77000d;
    padding: 3px 15px 3px 15px; 
    }
   
strong
      {
      	color: #77000d;
       } 
   
       
	
/*---------- page elements ----------*/ 		

#wrapper
	{
	width: 900px;  
	margin: auto;  
	}
	
#wrapper2
    {
	width: 896px; 
	border: 2px solid #77000d;    
	float: left; 
	background-image: url(images/bg.gif);      
	}        
    
#left_sidebar
    {
    float: left; 
    width: 297px;
    }    
    
#content
	{
	width: 599px;  
    margin-left: 297px;  
	}	
    
#links 
    {
    margin: auto; 
    width: 445px;   
    border-top: 1px solid #77000d; 
    border-bottom: 1px solid #77000d;   
    padding: 20px; 
    }    
    
#footer 
    {
	width: 896px; 
	height: 310px; 
    float: left; 
	background-image: url(images/footer.jpg);
	}        
    
#contact 
    {
    width: 445px;
    float: right;     
    margin-top: 200px; 
    }    
	
#ramble
	{
	width: 900px; 
	height: 38px;
    margin: auto;  
	}	
	
#ramble p
	{
	font-family: Times New Roman, Times, serif; 
	font-weight: normal;
	font-size: 12px;
    line-height: 25px; 
	text-decoration: none;
	color: #000;	
	padding: 5px; 
    text-align:right; 
	} 
	
#ramble a
	{
	color: #77000d;  
	text-decoration: underline; 
	}	
	
#ramble a:hover
	{
	color: #000; 
	}	
		
	
/*---------- navigation ----------*/			
		
#nav
	{
	width: 800px; 
	height: 40px; 
	background-image: url(images/bg_nav.gif);
	}	
	
#nav ul 
	{
	list-style-type: none; 
	padding: 0;
	margin: 0;
	border: 0; 
	} 	
	
#nav li 
	{
	float: left; 
	width: 114px; 
	text-align: center; 
	padding: 10px 0 0 0;
	}	
	
#nav a
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #fff;	
	}	
	
#nav a:hover
	{
	text-decoration: underline; 
	color: #000;
	}			